Subject: Re: Your leave in April
From: Rahul Kumar <[email-masked]>
To: deeksha <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, romesh <[email-masked]>, subir <[email-masked]>
Date: Thu, 25 Feb 2016 07:05:35 +0530 (IST)

Hi Ma'am, 

I have discussed with Romesh about our leave dates. He is happy to take his leave as soon as I will be back from my leave. So if you could kindly allow my leaves from 21st April to 29th April (9 days) as I already have booked my both side reservations also, I'd be very thankful to you. If you would like you can talk to Romesh about it. 

Thank you very much, 
Rahul 

From: "deeksha" <[email-masked]> 
To: "Rahul Kumar" <[email-masked]> 
Cc: "Saurabh Dadu" <[email-masked]>, "Shefali Magan" <[email-masked]>, "subir" <[email-masked]> 
Sent: Friday, February 19, 2016 1:04:06 PM 
Subject: Your leave in April 

Hi Rahul, 

We had to postpone Romesh's leaves in February given two reasons- Evelyn is busy on Asanda 2. PKR may need additional back up from us at anytime. 

He was cooperative enough to agree on this without any fuss at all and now he will take leaves after Rama comes back in April. He will be going on 20 days leave. You will need to schedule your leaves in May now after Romesh comes back. April is certainly not feasible. 

Regards, 
Deeksha